.desc_prod{
    display: flex;
    flex-direction: column;
    row-gap: 25px;
}
.desc_prod > li {
    border: 1px solid rgba(0, 46, 75, .3);
    border-radius: 6px;
}
.desc_prod > li .is-active, .desc_prod > li.active .no-active{
    display: none;
}
.desc_prod > li .no-active, .desc_prod > li.active .is-active{
    display: block;
}
.desc_prod > li.active {
    border: 1px solid rgb(0, 46, 75);
}
.collapsible-header:focus {
    outline: 0;
}
.collapsible-body {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.collapsible-header{
    padding: 0px;
    padding-top: 2.125rem;
    padding-bottom: 2.125rem;
    cursor: pointer;
}
.listing-infox .desc_prod > li{
    background-color: #fff;
}
.listing-infox .desc_prod{
    row-gap: 20px;
}
.open-default .collapsible-body{
    max-height: min-content;
}
@media (min-width: 1024px){
    .collapsible-header{
        column-gap: 1.5rem;
    }
}

@media (min-width: 100px) and (max-width: 1023px){
    .collapsible-header{
        padding: 20px !important;
        column-gap: 1.06rem !important;
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
    }
    .collapsible-body{
        padding-left: 1.87rem;
        padding-right: 1.87rem;
    }
    .path-taxonomy .collapsible-body {
        padding-left: 20px;
        padding-right: 20px;
    }
    .collapsible-body >div{
        column-gap: 1.06rem;
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
    }
    .desc_prod{
        row-gap: 20px;
    }
    .collapsible-item .cursor-pointer svg{
        max-width: 15px;
        height: 15px;
    }
    .collapsible-item .tab-title, .collapsible-item .tab-title .no-style, .collapsible-item .first-tab-content h2{
        font-size: 16px;
        line-height: 16px;
    }
}